Debian Bug report logs - #642389
installation-reports: Garbage screen after install

Package: installation-reports; Maintainer for installation-reports is Debian Install Team <debian-boot@lists.debian.org>;

Reported by: Viktor Stremler <vikisonline@gmail.com>

Date: Thu, 22 Sep 2011 05:18:02 UTC

Severity: normal

Tags: d-i

Done: Holger Levsen <holger@layer-acht.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, vikisonline@gmail.com, vikisonline@gmail.com, Debian Install Team <debian-boot@lists.debian.org>:
Bug#642389; Package installation-reports. (Thu, 22 Sep 2011 05:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Viktor Stremler <vikisonline@gmail.com>:
New Bug report received and forwarded. Copy sent to vikisonline@gmail.com, vikisonline@gmail.com, Debian Install Team <debian-boot@lists.debian.org>. (Thu, 22 Sep 2011 05:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Viktor Stremler <vikisonline@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-reports: Garbage screen after install
Date: Thu, 22 Sep 2011 01:16:13 -0400
Package: installation-reports
Severity: normal
Tags: d-i

Boot after installing wheezy results in scrambled screen. (unreadable, looks
like noise) (console, no xorg, or desktop options)

Installing from squeeze and upgrading results in the same problem. However
booting with the older 2.6 kernel worked fine, (3.0 didn't)

After installing xorg and fglrx (without gnome yet booting to console, or later
booting to gdm) 3.0 also works fine.

Possibly the radeon driver in the kernel is no good and when fglrx takes over
it works fine? (works fine to booting to console, or booting to gdm)



-- Package-specific info:

Boot method: debian-amd64-netinst yesterdays build 20-sep-2011
Image version: debian-amd64-netinst 20-sep-2011
Date: <Date and time of the install>

Machine: Lenovo x120e
Partitions: <df -Tl will do; the raw partition table is preferred>


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [ ]
Detect network card:    [ ]
Configure network:      [ ]
Detect CD:              [ ]
Load installer modules: [ ]
Detect hard drives:     [ ]
Partition hard drives:  [ ]
Install base system:    [ ]
Clock/timezone setup:   [ ]
User/password setup:    [ ]
Install tasks:          [ ]
Install boot loader:    [ ]
Overall install:        [ ]

Comments/Problems:

<Description of the install, in prose, and any thoughts, comments
      and ideas you had during the initial install.>


-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="6.0 (squeeze) - installer build 20110106+squeeze3"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux think4 2.6.32-5-amd64 #1 SMP Tue Jun 14 09:42:28 UTC 2011 x86_64 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Advanced Micro Devices [AMD] Device [1022:1510]
lspci -knn: 	Subsystem: Advanced Micro Devices [AMD] Device [1022:1510]
lspci -knn: 00:01.0 VGA compatible controller [0300]: ATI Technologies Inc Device [1002:9802]
lspci -knn: 	Subsystem: Lenovo Device [17aa:21df]
lspci -knn: 00:01.1 Audio device [0403]: ATI Technologies Inc Device [1002:1314]
lspci -knn: 	Subsystem: ATI Technologies Inc Device [1002:1314]
lspci -knn: 00:06.0 PCI bridge [0604]: Advanced Micro Devices [AMD] Device [1022:1514]
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:11.0 SATA controller [0106]: ATI Technologies Inc SB700/SB800 SATA Controller [AHCI mode] [1002:4391]
lspci -knn: 	Subsystem: Lenovo Device [17aa:21df]
lspci -knn: 	Kernel driver in use: ahci
lspci -knn: 00:12.0 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB OHCI0 Controller [1002:4397]
lspci -knn: 	Subsystem: Lenovo Device [17aa:21df]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:12.2 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB EHCI Controller [1002:4396]
lspci -knn: 	Subsystem: Lenovo Device [17aa:21df]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:13.0 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB OHCI0 Controller [1002:4397]
lspci -knn: 	Subsystem: Lenovo Device [17aa:21df]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:13.2 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB EHCI Controller [1002:4396]
lspci -knn: 	Subsystem: Lenovo Device [17aa:21df]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:14.0 SMBus [0c05]: ATI Technologies Inc SBx00 SMBus Controller [1002:4385] (rev 42)
lspci -knn: 00:14.2 Audio device [0403]: ATI Technologies Inc SBx00 Azalia (Intel HDA) [1002:4383] (rev 40)
lspci -knn: 	Subsystem: Lenovo Device [17aa:21df]
lspci -knn: 00:14.3 ISA bridge [0601]: ATI Technologies Inc SB700/SB800 LPC host controller [1002:439d] (rev 40)
lspci -knn: 	Subsystem: Lenovo Device [17aa:21df]
lspci -knn: 00:14.4 PCI bridge [0604]: ATI Technologies Inc SBx00 PCI to PCI Bridge [1002:4384] (rev 40)
lspci -knn: 00:15.0 PCI bridge [0604]: ATI Technologies Inc Device [1002:43a0]
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:15.1 PCI bridge [0604]: ATI Technologies Inc Device [1002:43a1]
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 0 [1022:1700] (rev 43)
lspci -knn: 00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 1 [1022:1701]
lspci -knn: 00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 2 [1022:1702]
lspci -knn: 00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 3 [1022:1703]
lspci -knn: 00:18.4 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 4 [1022:1704]
lspci -knn: 00:18.5 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 6 [1022:1718]
lspci -knn: 00:18.6 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 5 [1022:1716]
lspci -knn: 00:18.7 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 7 [1022:1719]
lspci -knn: 01:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller [10ec:8168] (rev 03)
lspci -knn: 	Subsystem: Lenovo Device [17aa:21df]
lspci -knn: 	Kernel driver in use: r8169
lspci -knn: 04:00.0 Network controller [0280]: Realtek Semiconductor Co., Ltd. RTL8188CE 802.11b/g/n WiFi Adapter [10ec:8176] (rev 01)
lspci -knn: 	Subsystem: Realtek Semiconductor Co., Ltd. Device [10ec:8195]
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 02: U3 Cruzer Micro [0781:5406]
usb-list:    Level 01 Parent 01 Port 02  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: SanDisk Corporation
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver usb-storage
usb-list: 
usb-list: Bus 02 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 02 Device 02: USB2.0-CRW [0bda:0158]
usb-list:    Level 01 Parent 01 Port 01  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Generic
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver usb-storage
usb-list: 
usb-list: Bus 02 Device 03: Integrated Camera [5986:01a6]
usb-list:    Level 01 Parent 01 Port 04  Class ef(misc ) Subclass 02 Protocol 01
usb-list:    Manufacturer: Image Processor
usb-list:    Interface 00: Class 0e(video) Subclass 01 Protocol 00 Driver <none>
usb-list:    Interface 01: Class 0e(video) Subclass 02 Protocol 00 Driver <none>
usb-list: 
usb-list: Bus 03 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 02: Broadcom Bluetooth Device [0a5c:217f]
usb-list:    Level 01 Parent 01 Port 03  Class e0(wlcon) Subclass 01 Protocol 01
usb-list:    Manufacturer: Broadcom Corp
usb-list:    Interface 00: Class e0(wlcon) Subclass 01 Protocol 01 Driver <none>
usb-list:    Interface 01: Class e0(wlcon) Subclass 01 Protocol 01 Driver <none>
usb-list:    Interface 02: Class ff(vend.) Subclass ff Protocol ff Driver <none>
usb-list:    Interface 03: Class fe(app. ) Subclass 01 Protocol 01 Driver <none>
usb-list: 
usb-list: Bus 04 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
lsmod: Module                  Size  Used by
lsmod: ufs                    56474  0 
lsmod: qnx4                    6194  0 
lsmod: ntfs                  162796  0 
lsmod: reiserfs              194156  0 
lsmod: dm_mod                 53706  0 
lsmod: md_mod                 73872  0 
lsmod: xfs                   435415  0 
lsmod: exportfs                3170  1 xfs
lsmod: jfs                   140089  0 
lsmod: ext4                  288318  1 
lsmod: jbd2                   67015  1 ext4
lsmod: crc16                   1319  1 ext4
lsmod: ext3                  106630  0 
lsmod: jbd                    37085  1 ext3
lsmod: btrfs                 375805  0 
lsmod: zlib_deflate           17746  1 btrfs
lsmod: crc32c                  2560  1 
lsmod: libcrc32c               1074  1 btrfs
lsmod: ext2                   52905  0 
lsmod: mbcache                 5050  3 ext4,ext3,ext2
lsmod: r8169                  29279  0 
lsmod: mii                     3210  1 r8169
lsmod: ide_gd_mod             20433  0 
lsmod: ide_core               71722  1 ide_gd_mod
lsmod: vfat                    7884  0 
lsmod: fat                    40038  1 vfat
lsmod: nls_utf8                1208  0 
lsmod: isofs                  27480  0 
lsmod: fan                     3346  0 
lsmod: sd_mod                 29921  2 
lsmod: crc_t10dif              1276  1 sd_mod
lsmod: usb_storage            39961  0 
lsmod: ohci_hcd               19343  0 
lsmod: ehci_hcd               32081  0 
lsmod: ahci                   32534  1 
lsmod: libata                133760  1 ahci
lsmod: thermal                11674  0 
lsmod: thermal_sys            11942  2 fan,thermal
lsmod: scsi_mod              126517  3 sd_mod,usb_storage,libata
lsmod: usbcore               122498  4 usb_storage,ohci_hcd,ehci_hcd
lsmod: nls_base                6377  7 ntfs,jfs,vfat,fat,nls_utf8,isofs,usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs                  1825352        32   1825320   0% /dev
df: /dev/sda1             86509952    485836  81629620   1% /target
df: /dev/sda1             86509952    485836  81629620   1% /dev/.static/dev
df: tmpfs                  1825352        32   1825320   0% /target/dev
free:               total         used         free       shared      buffers
free:   Mem:      3650708       446352      3204356            0         1640
free:  Swap:            0            0            0
free: Total:      3650708       446352      3204356
/proc/cmdline: vga=788 initrd=/install.amd/initrd.gz -- quiet  BOOT_IMAGE=/install.amd/vmlinuz 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: AuthenticAMD
/proc/cpuinfo: cpu family	: 20
/proc/cpuinfo: model		: 1
/proc/cpuinfo: model name	: AMD E-350 Processor
/proc/cpuinfo: stepping	: 0
/proc/cpuinfo: cpu MHz		: 1596.757
/proc/cpuinfo: cache size	: 512 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 2
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 0
/proc/cpuinfo: initial apicid	: 0
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 6
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm constant_tsc nonstop_tsc extd_apicid pni monitor ssse3 cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch ibs skinit wdt arat
/proc/cpuinfo: bogomips	: 3193.51
/proc/cpuinfo: TLB size	: 1024 4K pages
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management: ts ttp tm stc 100mhzsteps hwpstate
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 1
/proc/cpuinfo: vendor_id	: AuthenticAMD
/proc/cpuinfo: cpu family	: 20
/proc/cpuinfo: model		: 1
/proc/cpuinfo: model name	: AMD E-350 Processor
/proc/cpuinfo: stepping	: 0
/proc/cpuinfo: cpu MHz		: 1596.757
/proc/cpuinfo: cache size	: 512 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 2
/proc/cpuinfo: core id		: 1
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 1
/proc/cpuinfo: initial apicid	: 1
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 6
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm constant_tsc nonstop_tsc extd_apicid pni monitor ssse3 cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch ibs skinit wdt arat
/proc/cpuinfo: bogomips	: 3193.10
/proc/cpuinfo: TLB size	: 1024 4K pages
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management: ts ttp tm stc 100mhzsteps hwpstate
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-0060 : keyboard
/proc/ioports: 0064-0064 : keyboard
/proc/ioports: 0070-0071 : rtc0
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 03c0-03df : vesafb
/proc/ioports: 04d0-04d1 : pnp 00:08
/proc/ioports: 0530-0537 : pnp 00:08
/proc/ioports: 0800-0827 : pnp 00:08
/proc/ioports:   0800-0803 : ACPI PM1a_EVT_BLK
/proc/ioports:   0804-0805 : ACPI PM1a_CNT_BLK
/proc/ioports:   0808-080b : ACPI PM_TMR
/proc/ioports:   0820-0827 : ACPI GPE0_BLK
/proc/ioports: 0830-0830 : pnp 00:08
/proc/ioports: 0840-0847 : pnp 00:08
/proc/ioports: 0b00-0b1f : pnp 00:08
/proc/ioports: 0b20-0b3f : pnp 00:08
/proc/ioports: 0c00-0c01 : pnp 00:08
/proc/ioports: 0c14-0c14 : pnp 00:08
/proc/ioports: 0c50-0c52 : pnp 00:08
/proc/ioports: 0cd0-0cd1 : pnp 00:08
/proc/ioports: 0cd2-0cd3 : pnp 00:08
/proc/ioports: 0cd4-0cd5 : pnp 00:08
/proc/ioports: 0cd6-0cd7 : pnp 00:08
/proc/ioports: 0cd8-0cdf : pnp 00:08
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 0f50-0f51 : pnp 00:01
/proc/ioports: 2000-2fff : PCI Bus 0000:04
/proc/ioports:   2000-20ff : 0000:04:00.0
/proc/ioports: 3000-3fff : PCI Bus 0000:01
/proc/ioports:   3000-30ff : 0000:01:00.0
/proc/ioports:     3000-30ff : r8169
/proc/ioports: 4000-40ff : 0000:00:01.0
/proc/ioports: 4100-410f : 0000:00:11.0
/proc/ioports:   4100-410f : ahci
/proc/ioports: 4110-4117 : 0000:00:11.0
/proc/ioports:   4110-4117 : ahci
/proc/ioports: 4118-411f : 0000:00:11.0
/proc/ioports:   4118-411f : ahci
/proc/ioports: 4120-4123 : 0000:00:11.0
/proc/ioports:   4120-4123 : ahci
/proc/ioports: 4124-4127 : 0000:00:11.0
/proc/ioports:   4124-4127 : ahci
/proc/iomem: 00000000-0009d7ff : System RAM
/proc/iomem: 0009d800-0009ffff : reserved
/proc/iomem: 000e0000-000fffff : reserved
/proc/iomem: 00100000-c6e79fff : System RAM
/proc/iomem:   01000000-013025f4 : Kernel code
/proc/iomem:   013025f5-014daeff : Kernel data
/proc/iomem:   01579000-0168a453 : Kernel bss
/proc/iomem: c6e7a000-c7289fff : reserved
/proc/iomem: c728a000-c7309fff : ACPI Non-volatile Storage
/proc/iomem: c730a000-c7369fff : ACPI Tables
/proc/iomem: c736a000-c7d7ffff : System RAM
/proc/iomem: c7d80000-c7ffffff : reserved
/proc/iomem: c8000000-c80fffff : PCI Bus 0000:01
/proc/iomem: c8100000-c82fffff : PCI Bus 0000:04
/proc/iomem: e0000000-efffffff : 0000:00:01.0
/proc/iomem:   e0000000-e0ffffff : vesafb
/proc/iomem: f0000000-f00fffff : PCI Bus 0000:01
/proc/iomem:   f0000000-f0003fff : 0000:01:00.0
/proc/iomem:     f0000000-f0003fff : r8169
/proc/iomem:   f0004000-f0004fff : 0000:01:00.0
/proc/iomem:     f0004000-f0004fff : r8169
/proc/iomem:   f0020000-f003ffff : 0000:01:00.0
/proc/iomem: f0100000-f01fffff : PCI Bus 0000:04
/proc/iomem:   f0100000-f0103fff : 0000:04:00.0
/proc/iomem: f0200000-f023ffff : 0000:00:01.0
/proc/iomem: f0240000-f0243fff : 0000:00:14.2
/proc/iomem: f0244000-f0247fff : 0000:00:01.1
/proc/iomem: f0248000-f0248fff : 0000:00:13.0
/proc/iomem:   f0248000-f0248fff : ohci_hcd
/proc/iomem: f0249000-f0249fff : 0000:00:12.0
/proc/iomem:   f0249000-f0249fff : ohci_hcd
/proc/iomem: f024a000-f024a3ff : 0000:00:11.0
/proc/iomem:   f024a000-f024a3ff : ahci
/proc/iomem: f024a400-f024a4ff : 0000:00:13.2
/proc/iomem:   f024a400-f024a4ff : ehci_hcd
/proc/iomem: f024a500-f024a5ff : 0000:00:12.2
/proc/iomem:   f024a500-f024a5ff : ehci_hcd
/proc/iomem: f8000000-f9ffffff : PCI MMCONFIG 0 [00-1f]
/proc/iomem:   f8000000-f9ffffff : pnp 00:01
/proc/iomem: fec00000-fecfffff : reserved
/proc/iomem:   fec00000-fec00fff : IOAPIC 0
/proc/iomem:   fec10000-fec1001f : pnp 00:09
/proc/iomem: fed00000-fed003ff : HPET 2
/proc/iomem:   fed00000-fed003ff : pnp 00:09
/proc/iomem: fed61000-fed613ff : pnp 00:09
/proc/iomem: fed80000-fed80fff : reserved
/proc/iomem:   fed80000-fed80fff : pnp 00:09
/proc/iomem: fee00000-fee00fff : Local APIC
/proc/iomem:   fee00000-fee00fff : pnp 00:01
/proc/iomem: ffe00000-ffffffff : reserved
/proc/iomem:   ffe00000-ffffffff : pnp 00:09
/proc/iomem: 100000000-11effffff : System RAM
/proc/iomem: 11f000000-11fffffff : RAM buffer
/proc/interrupts:            CPU0       CPU1       
/proc/interrupts:   0:         46          2   IO-APIC-edge      timer
/proc/interrupts:   1:          1        395   IO-APIC-edge      i8042
/proc/interrupts:   8:          0          1   IO-APIC-edge      rtc0
/proc/interrupts:   9:          0         24   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:          0         10   IO-APIC-edge      i8042
/proc/interrupts:  17:         50      12615   IO-APIC-fasteoi   ehci_hcd:usb1, ehci_hcd:usb2
/proc/interrupts:  18:          1         30   IO-APIC-fasteoi   ohci_hcd:usb3, ohci_hcd:usb4
/proc/interrupts:  19:        146      83692   IO-APIC-fasteoi   ahci
/proc/interrupts:  27:          0          0   PCI-MSI-edge      eth0
/proc/interrupts: NMI:          0          0   Non-maskable interrupts
/proc/interrupts: LOC:      49740      50286   Local timer interrupts
/proc/interrupts: SPU:          0          0   Spurious interrupts
/proc/interrupts: PMI:          0          0   Performance monitoring interrupts
/proc/interrupts: PND:          0          0   Performance pending work
/proc/interrupts: RES:      92047      71974   Rescheduling interrupts
/proc/interrupts: CAL:        439        348   Function call interrupts
/proc/interrupts: TLB:       7797       9692   TLB shootdowns
/proc/interrupts: TRM:          0          0   Thermal event interrupts
/proc/interrupts: THR:          0          0   Threshold APIC interrupts
/proc/interrupts: MCE:          0          0   Machine check exceptions
/proc/interrupts: MCP:          2          2   Machine check polls
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        3650708 kB
/proc/meminfo: MemFree:         3204216 kB
/proc/meminfo: Buffers:            1640 kB
/proc/meminfo: Cached:           343056 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           158468 kB
/proc/meminfo: Inactive:         206400 kB
/proc/meminfo: Active(anon):      20196 kB
/proc/meminfo: Inactive(anon):        4 kB
/proc/meminfo: Active(file):     138272 kB
/proc/meminfo: Inactive(file):   206396 kB
/proc/meminfo: Unevictable:           0 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:             0 kB
/proc/meminfo: SwapFree:              0 kB
/proc/meminfo: Dirty:               468 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         20188 kB
/proc/meminfo: Mapped:             2328 kB
/proc/meminfo: Shmem:                32 kB
/proc/meminfo: Slab:              43148 kB
/proc/meminfo: SReclaimable:      38256 kB
/proc/meminfo: SUnreclaim:         4892 kB
/proc/meminfo: KernelStack:         720 kB
/proc/meminfo: PageTables:          748 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     1825352 kB
/proc/meminfo: Committed_AS:      24824 kB
/proc/meminfo: VmallocTotal:   34359738367 kB
/proc/meminfo: VmallocUsed:       59364 kB
/proc/meminfo: VmallocChunk:   34359674568 kB
/proc/meminfo: HardwareCorrupted:     0 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       2048 kB
/proc/meminfo: DirectMap4k:        7680 kB
/proc/meminfo: DirectMap2M:     1677312 kB
/proc/meminfo: DirectMap1G:     2097152 kB
/proc/bus/input/devices: I: Bus=0017 Vendor=0001 Product=0001 Version=0100
/proc/bus/input/devices: N: Name="Macintosh mouse button emulation"
/proc/bus/input/devices: P: Phys=
/proc/bus/input/devices: S: Sysfs=/devices/virtual/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 
/proc/bus/input/devices: B: EV=7
/proc/bus/input/devices: B: KEY=70000 0 0 0 0
/proc/bus/input/devices: B: REL=3
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_CA.utf8, LC_CTYPE=en_CA.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#642389; Package installation-reports. (Mon, 26 Sep 2011 20:36:46 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Figueiredo <elmig@debianpt.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Mon, 26 Sep 2011 20:36:47 GMT) Full text and rfc822 format available.

Message #10 received at 642389@bugs.debian.org (full text, mbox):

From: Miguel Figueiredo <elmig@debianpt.org>
To: 642389@bugs.debian.org
Cc: Viktor Stremler <vikisonline@gmail.com>
Subject: Re: Bug#642389: installation-reports: Garbage screen after install
Date: Mon, 26 Sep 2011 21:32:55 +0100
A Quinta, 22 de Setembro de 2011 06:16:13 Viktor Stremler vocĂȘ escreveu:
> Package: installation-reports
> Severity: normal
> Tags: d-i
> 
> Boot after installing wheezy results in scrambled screen. (unreadable,
> looks like noise) (console, no xorg, or desktop options)
> 
> Installing from squeeze and upgrading results in the same problem. However
> booting with the older 2.6 kernel worked fine, (3.0 didn't)
> 
> After installing xorg and fglrx (without gnome yet booting to console, or
> later booting to gdm) 3.0 also works fine.
> 
> Possibly the radeon driver in the kernel is no good and when fglrx takes
> over it works fine? (works fine to booting to console, or booting to gdm)

I've had similar problems with my recent laptop:

01:00.0 VGA compatible controller: ATI Technologies Inc NI Seymour [AMD Radeon 
HD 6470M]

I've also seen here another person complaining about the same, also with a 
newer ATI Radeon graphic card.
Please blacklist the module radeon to be sure it's the cause of the problem.
If this is confirmed we should reassign the bug report to the proper package.


-- 
Melhores cumprimentos/Best Regards,

Miguel Figueiredo
http://www.DebianPT.org




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#642389; Package installation-reports. (Sun, 02 Oct 2011 08:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Viktor Stremler <vikisonline@nicepackets.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sun, 02 Oct 2011 08:57:04 GMT) Full text and rfc822 format available.

Message #15 received at 642389@bugs.debian.org (full text, mbox):

From: Viktor Stremler <vikisonline@nicepackets.com>
To: 642389@bugs.debian.org
Cc: Miguel Figueiredo <elmig@debianpt.org>
Subject: Re: Bug#642389: installation-reports: Garbage screen after install
Date: Sun, 2 Oct 2011 04:53:35 -0400
I tried it again today.

Removed fglrx-driver and related packages. Booted fine untill I
actually purged them, then everything went back to the
garbage screen problem with the 3.0 kernel. Used 2.6.32-5 kernel to
boot and blacklist radeon, and update initramfs.

After this 3.0 kernel is booting successfully again.

Viktor

On Mon, Sep 26, 2011 at 4:32 PM, Miguel Figueiredo <elmig@debianpt.org> wrote:
> A Quinta, 22 de Setembro de 2011 06:16:13 Viktor Stremler vocĂȘ escreveu:
>> Package: installation-reports
>> Severity: normal
>> Tags: d-i
>>
>> Boot after installing wheezy results in scrambled screen. (unreadable,
>> looks like noise) (console, no xorg, or desktop options)
>>
>> Installing from squeeze and upgrading results in the same problem. However
>> booting with the older 2.6 kernel worked fine, (3.0 didn't)
>>
>> After installing xorg and fglrx (without gnome yet booting to console, or
>> later booting to gdm) 3.0 also works fine.
>>
>> Possibly the radeon driver in the kernel is no good and when fglrx takes
>> over it works fine? (works fine to booting to console, or booting to gdm)
>
> I've had similar problems with my recent laptop:
>
> 01:00.0 VGA compatible controller: ATI Technologies Inc NI Seymour [AMD Radeon
> HD 6470M]
>
> I've also seen here another person complaining about the same, also with a
> newer ATI Radeon graphic card.
> Please blacklist the module radeon to be sure it's the cause of the problem.
> If this is confirmed we should reassign the bug report to the proper package.
>
>
> --
> Melhores cumprimentos/Best Regards,
>
> Miguel Figueiredo
> http://www.DebianPT.org
>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#642389; Package installation-reports. (Sun, 02 Oct 2011 18:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Viktor Stremler <vikisonline@nicepackets.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sun, 02 Oct 2011 18:24:03 GMT) Full text and rfc822 format available.

Message #20 received at 642389@bugs.debian.org (full text, mbox):

From: Viktor Stremler <vikisonline@nicepackets.com>
To: 642389@bugs.debian.org
Subject: Re: Bug#642389: Info received (Bug#642389: installation-reports: Garbage screen after install)
Date: Sun, 2 Oct 2011 14:21:03 -0400
I have looked into the problem further. After installing
firmware-linux-nonfree now radeon works on 3.0 kernel.

Viktor




Information forwarded to debian-bugs-dist@lists.debian.org, silvergreylion@gmail.com, Debian Install Team <debian-boot@lists.debian.org>:
Bug#642389; Package installation-reports. (Sun, 16 Sep 2012 21:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jens Carsten Hansen <silvergreylion@gmail.com>:
Extra info received and forwarded to list. Copy sent to silvergreylion@gmail.com, Debian Install Team <debian-boot@lists.debian.org>. (Sun, 16 Sep 2012 21:39:06 GMT) Full text and rfc822 format available.

Message #25 received at 642389@bugs.debian.org (full text, mbox):

From: Jens Carsten Hansen <silvergreylion@gmail.com>
To: Debian Bug Tracking System <642389@bugs.debian.org>
Subject: installation-reports: Flickering screen after reboot. Radeon firmware not installed.
Date: Sun, 16 Sep 2012 21:36:35 +0200
Package: installation-reports
Followup-For: Bug #642389

Dear Maintainer,

   * What led up to the situation?

I chose Xfce from the boot menu, went through a *seemingly* successful
Installation of Wheezy beta 2, followed by a reboot
after removing the installation disc.

It showed "GRUB Loading" for a split second, then the screen went dark and
somewhat less dark a couple of times, then it was just flickering garbage.

   * What exactly did you do (or not do) that was effective (or ineffective)?

I tried Ctrl+Alt+F1 to change to console, thinking the xserver was screwed,
but that did absolutely nothing.
Then I tried pressing Ctrl+Alt+Del.

   * What was the outcome of this action?

Ctrl+Alt+Del did make it reboot gracefully (I could hear+see hdd
activity for a few seconds before it rebooted).
Read on below (in the Comments section).

   * What outcome did you expect instead?
?? The End of The World ?? - not really important, is it?  8)


-- Package-specific info:

Boot method: CD
(CD-image on a DVD+RW, written with wodim on a Lite-On 1213S (12x/8x/4x DVD-burner), if relevant)
Image version: http://cdimage.debian.org/cdimage/wheezy_di_beta2/amd64/iso-cd/debian-wheezy-DI-b2-amd64-xfce+lxde-CD-1.iso
Date: 2012-Sep-16 around 07 AM (hwclock was set to GMT, but was changed to localtime in the afternoon)

Machine: Self-built. Radeon HD3450 (RV620 GPU), Athlon II X2 240e,
Asrock AliveXFire-eSATA2 with latest bios P3.90, 3 (2+1) GiB RAM,
2TB WD20EARS and 1TB WD10EACS HDD, Lite-On 16x DVD-ROM (SATA).

Partitions:
Filesystem                                             Type      1K-blocks  Used    Available Use% Mounted on
rootfs                                                 rootfs     20905860  4377884  16318264  22% /
udev                                                   devtmpfs      10240  0           10240   0% /dev
tmpfs                                                  tmpfs        309492  672        308820   1% /run
/dev/disk/by-uuid/0b8a66ac-c631-4558-b9e5-715b4456b65a ext4       20905860  4377884  16318264  22% /
tmpfs                                                  tmpfs          5120  0            5120   0% /run/lock
tmpfs                                                  tmpfs        828680  0          828680   0% /run/shm


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [O]
Load installer modules: [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Install tasks:          [O]
Install boot loader:    [O]
Overall install:        [E]

( shouldn't there be a "Boots upon reboot: [ ]" too? )

Comments/Problems:

(upon reboot)
It showed "GRUB Loading" for a split second, then the screen went dark and
somewhat less dark a couple of times, then it was just flickering garbage.
I tried Ctrl+Alt+F1 to change to console, thinking the xserver was screwed,
but that changed nothing.
Pressing Ctrl+Alt+Del did make it reboot gracefully; I could hear+see hdd
activity for a few seconds before it rebooted.

(continued from above)
I happened to have Xubuntu 10.10 installed on the other hdd, and with that I looked in
syslog, and noticed an error; 
the firmware file RV620_pfp.bin for the GPU had not been loaded:

Sep 16 05:31:57 amd240e kernel: [    5.878881] [drm] Loading RV620 Microcode
Sep 16 05:31:57 amd240e kernel: [    5.895314] r600_cp: Failed to load firmware "radeon/RV620_pfp.bin"
Sep 16 05:31:57 amd240e kernel: [    5.895363] [drm:r600_startup] *ERROR* Failed to load firmware!
Sep 16 05:31:57 amd240e kernel: [    5.895407] radeon 0000:02:00.0: disabling GPU acceleration
Sep 16 05:31:57 amd240e kernel: [    5.896476] radeon 0000:02:00.0: ffff8800b90de400 unpin not necessary
Sep 16 05:31:57 amd240e kernel: [    5.896479] radeon 0000:02:00.0: ffff8800b90de400 unpin not necessary
(don't know if the three last lines are relevant, but included them anyway)

I googled for the file, downloaded firmware-linux-nonfree_0.36_all.deb,
got the path, checked on the wheezy system; the file wasn't there, nor the 'radeon' folder it was
supposed to be in, so I extracted/copied the radeon folder to /lib/firmware/ 
in the wheezy system. Then rebooted and chose to boot the hdd
on which wheezy had been installed.

Wheezy beta2 booted up and worked just fine, graphical login and all.
I used it to write this bugreport.


Thoughts:

Bug #655505, #684718 and #673548 could be related or duplicates.
Possibly #598653 too.


I think this is a serious problem; an LCD screen can potentially stop
working if allowed to flicker for hours, like mine was doing (for a minute).
 
About the missing firmware:
Was this file recently moved to firmware-linux-nonfree, or that package left out
of the (xfce+lxde) CD-image by mistake?


-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="7.0 (wheezy) - installer build 20120828"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux amd240e 3.2.0-3-amd64 #1 SMP Mon Jul 23 02:45:17 UTC 2012 x86_64 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Advanced Micro Devices [AMD] nee ATI RS480 Host Bridge [1002:5950] (rev 01)
lspci -knn: 	Subsystem: ASRock Incorporation Device [1849:5950]
lspci -knn: 00:03.0 PCI bridge [0604]: Advanced Micro Devices [AMD] nee ATI Device [1002:5a35]
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:05.0 PCI bridge [0604]: Advanced Micro Devices [AMD] nee ATI RS480 PCI Bridge [1002:5a37]
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:12.0 SATA controller [0106]: Advanced Micro Devices [AMD] nee ATI SB600 Non-Raid-5 SATA [1002:4380]
lspci -knn: 	Subsystem: ASRock Incorporation Device [1849:4382]
lspci -knn: 	Kernel driver in use: ahci
lspci -knn: 00:13.0 USB controller [0c03]: Advanced Micro Devices [AMD] nee ATI SB600 USB (OHCI0) [1002:4387]
lspci -knn: 	Subsystem: ASRock Incorporation Device [1849:4387]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:13.1 USB controller [0c03]: Advanced Micro Devices [AMD] nee ATI SB600 USB (OHCI1) [1002:4388]
lspci -knn: 	Subsystem: ASRock Incorporation Device [1849:4388]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:13.2 USB controller [0c03]: Advanced Micro Devices [AMD] nee ATI SB600 USB (OHCI2) [1002:4389]
lspci -knn: 	Subsystem: ASRock Incorporation Device [1849:4389]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:13.3 USB controller [0c03]: Advanced Micro Devices [AMD] nee ATI SB600 USB (OHCI3) [1002:438a]
lspci -knn: 	Subsystem: ASRock Incorporation Device [1849:438a]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:13.4 USB controller [0c03]: Advanced Micro Devices [AMD] nee ATI SB600 USB (OHCI4) [1002:438b]
lspci -knn: 	Subsystem: ASRock Incorporation Device [1849:438b]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:13.5 USB controller [0c03]: Advanced Micro Devices [AMD] nee ATI SB600 USB Controller (EHCI) [1002:4386]
lspci -knn: 	Subsystem: ASRock Incorporation Device [1849:4386]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:14.0 SMBus [0c05]: Advanced Micro Devices [AMD] nee ATI SBx00 SMBus Controller [1002:4385] (rev 13)
lspci -knn: 	Subsystem: ASRock Incorporation Device [1849:4385]
lspci -knn: 00:14.1 IDE interface [0101]: Advanced Micro Devices [AMD] nee ATI SB600 IDE [1002:438c]
lspci -knn: 	Subsystem: ASRock Incorporation Device [1849:438c]
lspci -knn: 	Kernel driver in use: pata_atiixp
lspci -knn: 00:14.2 Audio device [0403]: Advanced Micro Devices [AMD] nee ATI SBx00 Azalia (Intel HDA) [1002:4383]
lspci -knn: 	Subsystem: ASRock Incorporation Device [1849:0662]
lspci -knn: 00:14.3 ISA bridge [0601]: Advanced Micro Devices [AMD] nee ATI SB600 PCI to LPC Bridge [1002:438d]
lspci -knn: 	Subsystem: ASRock Incorporation Device [1849:438d]
lspci -knn: 00:14.4 PCI bridge [0604]: Advanced Micro Devices [AMD] nee ATI SBx00 PCI to PCI Bridge [1002:4384]
lspci -knn: 00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] Family 10h Processor HyperTransport Configuration [1022:1200]
lspci -knn: 00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] Family 10h Processor Address Map [1022:1201]
lspci -knn: 00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] Family 10h Processor DRAM Controller [1022:1202]
lspci -knn: 00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] Family 10h Processor Miscellaneous Control [1022:1203]
lspci -knn: 00:18.4 Host bridge [0600]: Advanced Micro Devices [AMD] Family 10h Processor Link Control [1022:1204]
lspci -knn: 01:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller [10ec:8168] (rev 01)
lspci -knn: 	Subsystem: ASRock Incorporation Device [1849:8168]
lspci -knn: 	Kernel driver in use: r8169
lspci -knn: 02:00.0 VGA compatible controller [0300]: Advanced Micro Devices [AMD] nee ATI RV620 LE [Radeon HD 3450] [1002:95c5]
lspci -knn: 	Subsystem: PC Partner Limited Device [174b:e400]
lspci -knn: 02:00.1 Audio device [0403]: Advanced Micro Devices [AMD] nee ATI RV620 HDMI Audio [Radeon HD 3400 Series] [1002:aa28]
lspci -knn: 	Subsystem: PC Partner Limited Device [174b:aa28]
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-3-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 02: DT101 II [0951:1625]
usb-list:    Level 01 Parent 01 Port 01  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Kingston
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver usb-storage
usb-list: 
usb-list: Bus 01 Device 03: Mass Storage Device [058f:6362]
usb-list:    Level 01 Parent 01 Port 06  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Generic
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver usb-storage
usb-list: 
usb-list: Bus 02 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-3-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-3-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-3-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 05 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-3-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 06 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-3-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
lsmod: Module                  Size  Used by
lsmod: fuse                   61981  0 
lsmod: hfsplus                71571  0 
lsmod: hfs                    45877  0 
lsmod: minix                  27580  0 
lsmod: msdos                  17077  0 
lsmod: ufs                    58774  0 
lsmod: qnx4                   13184  0 
lsmod: ntfs                  163839  0 
lsmod: reiserfs              192077  0 
lsmod: battery                13109  0 
lsmod: power_supply           13475  1 battery
lsmod: efivars                17780  0 
lsmod: dm_mod                 63545  0 
lsmod: md_mod                 87742  0 
lsmod: xfs                   594991  0 
lsmod: jfs                   137196  0 
lsmod: ext4                  350411  1 
lsmod: crc16                  12343  1 ext4
lsmod: jbd2                   62015  1 ext4
lsmod: ext3                  161867  0 
lsmod: jbd                    56902  1 ext3
lsmod: btrfs                 505480  0 
lsmod: zlib_deflate           25638  1 btrfs
lsmod: crc32c                 12656  1 
lsmod: libcrc32c              12426  1 btrfs
lsmod: vfat                   17316  0 
lsmod: fat                    45642  2 vfat,msdos
lsmod: ext2                   59231  0 
lsmod: mbcache                13065  3 ext2,ext3,ext4
lsmod: r8169                  46980  0 
lsmod: mii                    12675  1 r8169
lsmod: nls_utf8               12456  0 
lsmod: isofs                  35171  0 
lsmod: thermal                17383  0 
lsmod: fan                    12674  0 
lsmod: thermal_sys            18040  2 fan,thermal
lsmod: sr_mod                 21899  0 
lsmod: sg                     25874  0 
lsmod: cdrom                  35401  1 sr_mod
lsmod: sd_mod                 36136  3 
lsmod: crc_t10dif             12348  1 sd_mod
lsmod: pata_atiixp            12736  0 
lsmod: usb_storage            43870  0 
lsmod: ohci_hcd               22467  0 
lsmod: parport_pc             22364  0 
lsmod: ata_generic            12479  0 
lsmod: ahci                   24997  2 
lsmod: libahci                22860  1 ahci
lsmod: parport                31858  1 parport_pc
lsmod: ehci_hcd               40215  0 
lsmod: usbcore               128498  4 ehci_hcd,ohci_hcd,usb_storage
lsmod: libata                140589  4 libahci,ahci,ata_generic,pata_atiixp
lsmod: scsi_mod              162372  5 libata,usb_storage,sd_mod,sg,sr_mod
lsmod: usb_common             12354  1 usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: none                    309492        92    309400   0% /run
df: tmpfs                  1547452         0   1547452   0% /dev
df: /dev/sda2             20905860   3119064  17577084  15% /target
df: /dev/sda2             20905860   3119064  17577084  15% /dev/.static/dev
df: tmpfs                  1547452         0   1547452   0% /target/dev
free:              total         used         free       shared      buffers
free: Mem:       3094904      2231380       863524            0       154952
free: -/+ buffers:            2076428      1018476
free: Swap:      1048572          256      1048316
/proc/cmdline: desktop=xfce vga=788 initrd=/install.amd/initrd.gz -- quiet  BOOT_IMAGE=/install.amd/vmlinuz 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: AuthenticAMD
/proc/cpuinfo: cpu family	: 16
/proc/cpuinfo: model		: 6
/proc/cpuinfo: model name	: AMD Athlon(tm) II X2 240e Processor
/proc/cpuinfo: stepping	: 3
/proc/cpuinfo: cpu MHz		: 2800.930
/proc/cpuinfo: cache size	: 1024 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 2
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 0
/proc/cpuinfo: initial apicid	: 0
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 5
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nopl nonstop_tsc extd_apicid pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt hw_pstate npt lbrv svm_lock nrip_save
/proc/cpuinfo: bogomips	: 5601.86
/proc/cpuinfo: TLB size	: 1024 4K pages
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 48 bits physical, 48 bits virtual
/proc/cpuinfo: power management: ts ttp tm stc 100mhzsteps hwpstate
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 1
/proc/cpuinfo: vendor_id	: AuthenticAMD
/proc/cpuinfo: cpu family	: 16
/proc/cpuinfo: model		: 6
/proc/cpuinfo: model name	: AMD Athlon(tm) II X2 240e Processor
/proc/cpuinfo: stepping	: 3
/proc/cpuinfo: cpu MHz		: 2800.930
/proc/cpuinfo: cache size	: 1024 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 2
/proc/cpuinfo: core id		: 1
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 1
/proc/cpuinfo: initial apicid	: 1
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 5
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nopl nonstop_tsc extd_apicid pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt hw_pstate npt lbrv svm_lock nrip_save
/proc/cpuinfo: bogomips	: 5602.07
/proc/cpuinfo: TLB size	: 1024 4K pages
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 48 bits physical, 48 bits virtual
/proc/cpuinfo: power management: ts ttp tm stc 100mhzsteps hwpstate
/proc/cpuinfo: 
/proc/ioports: 0000-0cf7 : PCI Bus 0000:00
/proc/ioports:   0000-001f : dma1
/proc/ioports:   0020-0021 : pic1
/proc/ioports:   0040-0043 : timer0
/proc/ioports:   0050-0053 : timer1
/proc/ioports:   0060-0060 : keyboard
/proc/ioports:   0064-0064 : keyboard
/proc/ioports:   0070-0071 : rtc0
/proc/ioports:   0080-008f : dma page reg
/proc/ioports:   00a0-00a1 : pic2
/proc/ioports:   00c0-00df : dma2
/proc/ioports:   00f0-00ff : fpu
/proc/ioports:   0170-0177 : 0000:00:14.1
/proc/ioports:     0170-0177 : pata_atiixp
/proc/ioports:   01f0-01f7 : 0000:00:14.1
/proc/ioports:     01f0-01f7 : pata_atiixp
/proc/ioports:   0290-029f : pnp 00:0b
/proc/ioports:   0376-0376 : 0000:00:14.1
/proc/ioports:     0376-0376 : pata_atiixp
/proc/ioports:   0378-037a : parport0
/proc/ioports:   03c0-03df : vesafb
/proc/ioports:   03f6-03f6 : 0000:00:14.1
/proc/ioports:     03f6-03f6 : pata_atiixp
/proc/ioports:   03f8-03ff : serial
/proc/ioports:   040b-040b : pnp 00:06
/proc/ioports:   04d0-04d1 : pnp 00:06
/proc/ioports:   04d6-04d6 : pnp 00:06
/proc/ioports:   0800-089f : pnp 00:06
/proc/ioports:     0800-0803 : ACPI PM1a_EVT_BLK
/proc/ioports:     0804-0805 : ACPI PM1a_CNT_BLK
/proc/ioports:     0808-080b : ACPI PM_TMR
/proc/ioports:     0820-0827 : ACPI GPE0_BLK
/proc/ioports:   08ff-08ff : ACPI PM2_CNT_BLK
/proc/ioports:   0900-090f : pnp 00:06
/proc/ioports:   0910-091f : pnp 00:06
/proc/ioports:   0b00-0b0f : 0000:00:14.0
/proc/ioports:   0b10-0b1f : pnp 00:06
/proc/ioports:   0c00-0c01 : pnp 00:06
/proc/ioports:   0c14-0c14 : pnp 00:06
/proc/ioports:   0c50-0c51 : pnp 00:06
/proc/ioports:   0c52-0c52 : pnp 00:06
/proc/ioports:   0c6c-0c6c : pnp 00:06
/proc/ioports:   0c6f-0c6f : pnp 00:06
/proc/ioports:   0cd0-0cd1 : pnp 00:06
/proc/ioports:   0cd2-0cd3 : pnp 00:06
/proc/ioports:   0cd4-0cd5 : pnp 00:06
/proc/ioports:   0cd6-0cd7 : pnp 00:06
/proc/ioports:   0cd8-0cdf : pnp 00:06
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 0d00-ffff : PCI Bus 0000:00
/proc/ioports:   8000-800f : 0000:00:12.0
/proc/ioports:     8000-800f : ahci
/proc/ioports:   9000-9003 : 0000:00:12.0
/proc/ioports:     9000-9003 : ahci
/proc/ioports:   a000-a007 : 0000:00:12.0
/proc/ioports:     a000-a007 : ahci
/proc/ioports:   b000-b003 : 0000:00:12.0
/proc/ioports:     b000-b003 : ahci
/proc/ioports:   c000-c007 : 0000:00:12.0
/proc/ioports:     c000-c007 : ahci
/proc/ioports:   d000-dfff : PCI Bus 0000:01
/proc/ioports:     d800-d8ff : 0000:01:00.0
/proc/ioports:       d800-d8ff : r8169
/proc/ioports:   e000-efff : PCI Bus 0000:02
/proc/ioports:     e000-e0ff : 0000:02:00.0
/proc/ioports:   fe00-fefe : pnp 00:06
/proc/ioports:   ff00-ff0f : 0000:00:14.1
/proc/ioports:     ff00-ff0f : pata_atiixp
/proc/iomem: 00000000-0000ffff : reserved
/proc/iomem: 00010000-0009fbff : System RAM
/proc/iomem: 0009fc00-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : PCI Bus 0000:00
/proc/iomem: 000c0000-000cf7ff : Video ROM
/proc/iomem: 000d0000-000dffff : PCI Bus 0000:00
/proc/iomem: 000e4000-000fffff : reserved
/proc/iomem:   000f0000-000fffff : System ROM
/proc/iomem: 00100000-bffaffff : System RAM
/proc/iomem:   01000000-01354585 : Kernel code
/proc/iomem:   01354586-0169367f : Kernel data
/proc/iomem:   01727000-01805fff : Kernel bss
/proc/iomem: bffb0000-bffbffff : ACPI Tables
/proc/iomem: bffc0000-bffeffff : ACPI Non-volatile Storage
/proc/iomem: bfff0000-bfffffff : reserved
/proc/iomem: c0000000-ffffffff : PCI Bus 0000:00
/proc/iomem:   c0000000-c00003ff : 0000:00:14.0
/proc/iomem:   d0000000-dfffffff : PCI Bus 0000:02
/proc/iomem:     d0000000-dfffffff : 0000:02:00.0
/proc/iomem:       d0000000-d0ffffff : vesafb
/proc/iomem:   e0000000-efffffff : PCI MMCONFIG 0000 [bus 00-ff]
/proc/iomem:     e0000000-efffffff : pnp 00:0c
/proc/iomem:   fe9f4000-fe9f7fff : 0000:00:14.2
/proc/iomem:   fe9fa000-fe9fafff : 0000:00:13.4
/proc/iomem:     fe9fa000-fe9fafff : ohci_hcd
/proc/iomem:   fe9fb000-fe9fbfff : 0000:00:13.3
/proc/iomem:     fe9fb000-fe9fbfff : ohci_hcd
/proc/iomem:   fe9fc000-fe9fcfff : 0000:00:13.2
/proc/iomem:     fe9fc000-fe9fcfff : ohci_hcd
/proc/iomem:   fe9fd000-fe9fdfff : 0000:00:13.1
/proc/iomem:     fe9fd000-fe9fdfff : ohci_hcd
/proc/iomem:   fe9fe000-fe9fefff : 0000:00:13.0
/proc/iomem:     fe9fe000-fe9fefff : ohci_hcd
/proc/iomem:   fe9ff000-fe9ff0ff : 0000:00:13.5
/proc/iomem:     fe9ff000-fe9ff0ff : ehci_hcd
/proc/iomem:   fe9ff800-fe9ffbff : 0000:00:12.0
/proc/iomem:     fe9ff800-fe9ffbff : ahci
/proc/iomem:   fea00000-feafffff : PCI Bus 0000:01
/proc/iomem:     feac0000-feadffff : 0000:01:00.0
/proc/iomem:     feaff000-feafffff : 0000:01:00.0
/proc/iomem:       feaff000-feafffff : r8169
/proc/iomem:   feb00000-febfffff : PCI Bus 0000:02
/proc/iomem:     febc0000-febdffff : 0000:02:00.0
/proc/iomem:     febec000-febeffff : 0000:02:00.1
/proc/iomem:     febf0000-febfffff : 0000:02:00.0
/proc/iomem:   fec00000-fec003ff : IOAPIC 0
/proc/iomem:   fee00000-fee00fff : Local APIC
/proc/iomem:     fee00000-fee00fff : pnp 00:07
/proc/iomem:   ff380000-ffffffff : reserved
/proc/iomem:     ffb80000-ffbfffff : pnp 00:06
/proc/iomem:     fff80000-ffffffff : pnp 00:06
/proc/interrupts:            CPU0       CPU1       
/proc/interrupts:   0:         40          1   IO-APIC-edge      timer
/proc/interrupts:   1:          1       3719   IO-APIC-edge      i8042
/proc/interrupts:   7:          0          0   IO-APIC-edge      parport0
/proc/interrupts:   8:          0          1   IO-APIC-edge      rtc0
/proc/interrupts:   9:          0          3   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:          0          3   IO-APIC-edge      i8042
/proc/interrupts:  14:          0          0   IO-APIC-edge      pata_atiixp
/proc/interrupts:  15:          0          0   IO-APIC-edge      pata_atiixp
/proc/interrupts:  16:          0          1   IO-APIC-fasteoi   ohci_hcd:usb2
/proc/interrupts:  17:        170     385668   IO-APIC-fasteoi   ohci_hcd:usb3, ohci_hcd:usb5, eth0
/proc/interrupts:  18:          0          2   IO-APIC-fasteoi   ohci_hcd:usb4, ohci_hcd:usb6
/proc/interrupts:  19:        115      13907   IO-APIC-fasteoi   ehci_hcd:usb1
/proc/interrupts:  22:        773     278639   IO-APIC-fasteoi   ahci
/proc/interrupts: NMI:         22         27   Non-maskable interrupts
/proc/interrupts: LOC:     157305     156865   Local timer interrupts
/proc/interrupts: SPU:          0          0   Spurious interrupts
/proc/interrupts: PMI:         22         27   Performance monitoring interrupts
/proc/interrupts: IWI:          0          0   IRQ work interrupts
/proc/interrupts: RES:     427352     341776   Rescheduling interrupts
/proc/interrupts: CAL:       1579        707   Function call interrupts
/proc/interrupts: TLB:      15774      25975   TLB shootdowns
/proc/interrupts: TRM:          0          0   Thermal event interrupts
/proc/interrupts: THR:          0          0   Threshold APIC interrupts
/proc/interrupts: MCE:          0          0   Machine check exceptions
/proc/interrupts: MCP:          9          9   Machine check polls
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        3094904 kB
/proc/meminfo: MemFree:          863312 kB
/proc/meminfo: Buffers:          154952 kB
/proc/meminfo: Cached:          1804724 kB
/proc/meminfo: SwapCached:          168 kB
/proc/meminfo: Active:           554820 kB
/proc/meminfo: Inactive:        1408112 kB
/proc/meminfo: Active(anon):       5632 kB
/proc/meminfo: Inactive(anon):    21536 kB
/proc/meminfo: Active(file):     549188 kB
/proc/meminfo: Inactive(file):  1386576 kB
/proc/meminfo: Unevictable:       23796 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:       1048572 kB
/proc/meminfo: SwapFree:        1048316 kB
/proc/meminfo: Dirty:              1184 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         26984 kB
/proc/meminfo: Mapped:             2652 kB
/proc/meminfo: Shmem:                92 kB
/proc/meminfo: Slab:             213520 kB
/proc/meminfo: SReclaimable:     194988 kB
/proc/meminfo: SUnreclaim:        18532 kB
/proc/meminfo: KernelStack:         800 kB
/proc/meminfo: PageTables:          720 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     2596024 kB
/proc/meminfo: Committed_AS:      33112 kB
/proc/meminfo: VmallocTotal:   34359738367 kB
/proc/meminfo: VmallocUsed:      288984 kB
/proc/meminfo: VmallocChunk:   34359446944 kB
/proc/meminfo: HardwareCorrupted:     0 kB
/proc/meminfo: AnonHugePages:         0 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       2048 kB
/proc/meminfo: DirectMap4k:       73408 kB
/proc/meminfo: DirectMap2M:     3072000 kB
/proc/meminfo: DirectMap1G:           0 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=sysrq kbd 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-3-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Reply sent to Holger Levsen <holger@layer-acht.org>:
You have taken responsibility. (Sat, 24 Aug 2013 16:21:05 GMT) Full text and rfc822 format available.

Notification sent to Viktor Stremler <vikisonline@gmail.com>:
Bug acknowledged by developer. (Sat, 24 Aug 2013 16:21:05 GMT) Full text and rfc822 format available.

Message #30 received at 642389-done@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 658059-done@bugs.debian.org, 655436-done@bugs.debian.org, 654956-done@bugs.debian.org, 654837-done@bugs.debian.org, 656696-done@bugs.debian.org, 651563-done@bugs.debian.org, 643012-done@bugs.debian.org, 642389-done@bugs.debian.org, 639958-done@bugs.debian.org, 638990-done@bugs.debian.org, 637873-done@bugs.debian.org, 630013-done@bugs.debian.org, 629842-done@bugs.debian.org, 626793-done@bugs.debian.org, 619739-done@bugs.debian.org, 611839-done@bugs.debian.org, 611766-done@bugs.debian.org, 605907-done@bugs.debian.org
Subject: dealing with old installation-reports
Date: Sat, 24 Aug 2013 17:57:31 +0200
[Message part 1 (text/plain, inline)]
Hi,

thank you for submitting installation reports, much appreciated.

I read through all the bugs mentioned here (and I'm sure they were read by 
several people at the time they were submitted) and am closing them now as/if
- they (finally) indicated success and/or
- I know from first hand experience that the functionality is working in 
Wheezy and/or
- they only contained very little information and/or
- they contained user errors and/or
- they were caused by broken hardware and/or
- they have been from a development phase where things were not stable and/or
- they are quite old (and thus likely fixed today).

If I've closed a bug incorrectly please do reply (it's easy to reopen and I'll 
do if requested) or just file a new one - thats often better, as the bug log 
will be clearer and shorter and not contain cruft.


cheers,
        Holger
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Sep 2013 07:36:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:15:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.